.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7ebac213-616e-0862-706b-0d83721cf448 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5edcf9d-b089-8d7c-7bfb-471050b56dc1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
